
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0 auto;
	padding: 0 auto;
	background: #9c9c9c  no-repeat;/*#191919 D3D3D3*/
	font-family: 'Abel', sans-serif;
	font-size: 12pt;
	color: #787878;/* #787878; 0B965F*/
}

.blanco {
	margin: 0 auto;
	padding: 0 auto;
	/*background: #C5DA99 url(www.toldosargentina.com/images/pagina/img01.png) repeat;*/
	background: #ffffff  repeat;/*#191919 D3D3D3*/
	font-family: 'Abel', sans-serif;
	font-size: 12pt;
	color: #787878;/* #787878; 0B965F*/
}

.fondo 
{
	width: 100%;
	margin: 0px auto
	background: #D3D3D3  no-repeat;/*#191919 D3D3D3*/
	
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #c10000;/*#262626*/
}

#hm {
	font-size: 2.8em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #999999;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
    text-shadow:#cc7b7b 0px 0px 3px;

}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #2F2F2F;
}

a:hover {
}

#wrapper 
{
	
}

.container 
{
	width: 960px;
	margin: 0px auto
}

.container2 {
	width: 500px;
	margin: 50px auto;
}
/* Header */

#header-wrapper {
	overflow: hidden;
	height: 800px;/*520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#header-wrappert {
	overflow: hidden;
	height: 470px;/*520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#header-wrapperr {
	overflow: hidden;
	height: 950px;/*520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#header-wrapperv {
	overflow: hidden;
	height: 1050px;/*520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#galeria-wrapper {
	overflow: hidden;
	height: 730px;/*635 520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#galeria-wrappert {
	overflow: hidden;
	height: 1100px;/*635 520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#galeria-wrapperv {
	overflow: hidden;
	height: 840px;/*635 520 700*/
	padding: 0px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.png) repeat;*/
	background: #FFFFFF repeat;/*#0c0c0c FFFFFF*/
}

#header {
	width: 960px;
	height: 60px;
	margin: 0 auto;
	padding: 0px 50px;
	background-color: rgb(0,112,153);
    color: white !important;
    background-image: linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -o-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -moz-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -ms-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.27, rgb(0,112,153)),
        color-stop(0.74, rgb(0,165,225)),
        color-stop(0.87, rgb(0,165,225)));
}

/* Logo */

#logo {
	float: left;
	width: 180px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	height: 49px;
}

#logo h1, #logo p {
}

#logo h1 {
	line-height: 40px;
	letter-spacing: -2px;
	font-size: 2.8em;
}

#logo h1 a {
	color: #FFFFFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,.2);
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #8E8E8E;
}

#logo p a {
	color: #8E8E8E;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Splash */

#splash {
	width: 760px;
	height: 300px;
	margin: 0px auto;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: 1px solid #E7EBED;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #B9B9B9;
	color: #000000;
}

/* MenuCss */

#cssmenu
{
	float: right;
	width: 780px;
	height: 60px;
	margin: 0;
	padding: 0;
}
#cssmenu > ul {
  /*margin-top: 6px !important;*/
}
#cssmenu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	height: 60px;
}
#cssmenu ul ul {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#cssmenu ul ul a {
  line-height: 20px;
  text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 19px;
	font-style: normal;
	color: #FFFFFF;
}
#cssmenu ul ul ul {
  left: 100%;
  top: 0;
}
#cssmenu li {
  float: left;
  /*padding: 0px 8px 0px 8px;*/
}
#cssmenu li a {
  display: block;
  font-weight: bold;
  line-height: 30px;
  padding: auto;
  text-align: center;
  text-decoration: none;
}
#cssmenu li a:hover {
  color: #000000;
  text-decoration: none;
}
#cssmenu li ul {
  background: #e0e0e0;
  border-left: 2px solid #007099;/*a80329;*/
  border-right: 2px solid #007099;/*a80329;*/
  border-bottom: 2px solid #007099;/*a80329;*/
  display: none;
  height: auto;
  filter: alpha(opacity=95);
  opacity: 0.95;
  position: absolute;
  width: 225px;
  z-index: 200;
  /*top:1em;
		/*left:0;*/
}
#cssmenu li:hover > ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  padding: 0px;
  position: relative;
  width: 225px;
}
#cssmenu li ul a {
  display: block;
  color: rgb(0,112,153);/*#a90505;*/
  font-size: 15px;
  font-style: normal;
  /*padding: 0px 10px 0px 15px;*/
  text-align: left;
}
#cssmenu li ul a:hover {
  background: #949494;
  color: #000000;
  opacity: 1.0;
  filter: alpha(opacity=100);
}
#cssmenu p {
  clear: left;
}
#cssmenu .active > a {
  background: #a80329;
  -webkit-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
  -moz-box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
  box-shadow: 0 -4px 0 #a80329, 0 -5px 0 #b81c40, 0 -6px 0 #a80329;
  color: #ffffff;
}
#cssmenu .active > a:hover {
  color: white;
}
#cssmenu a {
	display: block;
	line-height: 60px;
	margin-right: 0px;
	padding: 15px 6px 0px 6px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0,0,0,.2);
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 19px;
	font-style: normal;
	color: #FFFFFF;
	border: none;
}

#cssmenu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #cccccc;
	/*color: #FFFFFF;*/
}
/* Menu */

#menu {
	float: right;
	width: 780px;
	height: 60px;
	margin: 0 ;
	padding: 0;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	height: 60px;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	line-height: 60px;
	margin-right: 0px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px rgba(0,0,0,.2);
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #FFFFFF;
	border: none;
}
#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #cccccc;
	/*color: #FFFFFF;*/
}

#menu li.selected .current_page_item a 
{
	text-decoration: none;
	color: #cccccc;
}

/* Page */

#page {
	width: 960px;
	margin: 0px auto 0 auto;
	padding: 0px 0px;
	background: #FFFFFF;
}

#page2 {
	width: 960px;
	margin: 10px auto 0 auto;
	padding: 0px 0px;
	background: #FFFFFF;
}
/* Content */

#content {
	float: left;
	width: 680px;
	padding: 0px auto 0px auto;
}

.post {
	overflow: hidden;
	margin-bottom: 40px;
	border-bottom: 1px solid #E7EBED;
}

.post .title {
	padding: 7px 0px 0px 0px;
	letter-spacing: -1px;
}

.post .title a {
	border: none;
	color: #262626;
}

.post .meta {
	margin-bottom: 30px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .rn_Element1 {
	padding: 7px 0px 0px 0px;
	letter-spacing: 1px;
	font-variant:small-caps;
	font-size:large;
	font-weight:bold;
	color: #2b4180;
}

.post .rn_Element3 {
	padding: 0px 0px 40px 0px;
	text-align: justify;
	font-style:normal;
}

.post .rn_ElementsHeader {
	padding: 0px 0px 0px 0px;
	font-size:small;
}

.post .rn_ElementsData {
	padding: 0px 0px 0px 0px;
	font-size:small;
}

.post .volver {
	padding: 7px 0px 0px 0px;
	font-size:medium;
	color: #000000;
	font-weight:bold;
}

.post .entry {
	padding: 0px 0px 10px 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	margin-bottom: 30px;
}

.more {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}

.comments {
	display: block;
	float: left;
	width: 100px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}

.tab1 {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #c3c2c3 no-repeat left top;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	color: #FFFFFF;
}
.presu {
    font-family: 'TradeGothicW02-BoldCn20 675505','HeiseiKakuGothicW5X0213 719472',Verdana,Helvetica;
    color: white !important;
	font-size: 18px;
	font-weight:bold;
	display: block;
	float: left;
	margin-left: 50px;
	padding: 5px 15px 5px 15px;
	background: rgb(140,0,0) no-repeat left top;
	border-radius: 15px;
	background-image: linear-gradient(bottom,rgb(140,0,0) 27%, #c10000 74%, #c10000 87%);
    background-image: -o-linear-gradient(bottom, rgb(140,0,0) 27%, #c10000 74%, #c10000 87%);
    background-image: -moz-linear-gradient(bottom, rgb(140,0,0) 27%, #c10000 74%, #c10000 87%);
    background-image: -webkit-linear-gradient(bottom, rgb(140,0,0) 27%, #c10000 74%, #c10000 87%);
    background-image: -ms-linear-gradient(bottom, rgb(140,0,0) 27%, #c10000 74%, #c10000 87%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.27, rgb(140,0,0)),
        color-stop(0.74, #c10000),
        color-stop(0.87, #c10000,0)));
}
.tab2 {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}
.tab3 {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}
.tab4 {
	display: block;
	float: left;
	width: 100px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}
.tab5 {
	display: block;
	float: left;
	width: 180px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #2b4180 no-repeat left top;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #FFFFFF;
}
.tab6 {
	display: block;
	float: left;
	width: 180px;
	margin-right: 10px;
	padding: 5px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img02.png) no-repeat left top;*/
	background: #c3c2c3 no-repeat left top;
	border-radius: 10px 10px 10px 10px;
	text-align: center;
	color: #FFFFFF;
}
#models {
	padding:10px 0px 0px 0px;
	background: #de882c no-repeat;/*2b4180 #e74c3c rgba(143,27,15,0.8)  */
	height:120px;
	position:absolute;
	top:590px;
	border-radius: 10px 70px 10px 50px;
}

#modelst {
	padding:10px 0px 0px 0px;
	background: #de882c no-repeat;/*2b4180 #e74c3c rgba(143,27,15,0.8)  */
	height:120px;
	position:absolute;
	top:1420px;
	border-radius: 10px 70px 10px 50px;
}

#modelsv {
	padding:10px 0px 0px 0px;
	background: #de882c no-repeat;/*2b4180 #e74c3c rgba(143,27,15,0.8)  */
	height:120px;
	width:910px;
	position:absolute;
	top:650px;
	border-radius: 10px 70px 10px 50px;
}

#modelsr {
	padding:10px 0px 0px 0px;
	background: #de882c no-repeat;/*2b4180 #e74c3c rgba(143,27,15,0.8)  */
	height:120px;
	width:910px;
	position:absolute;
	top:600px;
	border-radius: 10px 70px 10px 50px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 40px;
	border-bottom: 1px solid #E7EBED;
	margin: 0px 0px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	height: 38px;
	padding: 0px 0px 30px 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
	color: #262626;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Three Column Footer Content */

#footer-content {
	color: #D6E2F0;
}

#footer-content a {
	color: #92A9B6;
}

#footer-bg {
	overflow: hidden;
	width: 690px;
	padding: 30px 55px 50px 55px;
}

#footer-content h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 26px;
	color: #FFFFFF;
}

#footer-content ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}

#footer-content a {
}

#column1 {
	float: left;
	width: 290px;
	margin-right: 30px;
}

#column2 {
	float: left;
	width: 280px;
}

#column3 {
	float: right;
	width: 260px;
}

#column0 {
	float: right;
	width: 260px;
	margin-right: 100px;
	
}

/* Footer */

#footer {
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: 'Abel', sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #303030;
}

#footer a {
	color: #414141;
}

#marketing {
	overflow: hidden;
	margin-bottom: 30px;
	padding: 20px 0px 10px 0px;
	border-top: 1px solid #E7EBED;
	border-bottom: 1px solid #E7EBED;
}

#marketing .text1 {
	float: left;
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 34px;
	color: #345E9B;
}

#marketing .text2 {
	float: right;
}

#marketing .text2 a {
	display: block;
	width: 252px;
	height: 38px;
	padding: 15px 0px 0px 0px;
	/*background: url(www.toldosargentina.com/images/pagina/img07.jpg) no-repeat left top;*/
	background: #0b0b0b no-repeat left top;
	letter-spacing: -2px;
	text-align: center;
	text-transform: lowercase;
	font-size: 30px;
	color: #FFFFFF;
}

#banner {
	width: 980;
	margin: 0px auto;
}

#banner .content {
	width:1040px;
	padding: 10px ;
	background: #de882c;/*#2b4180; FF4A71 de882c*/
	margin: 0px auto
}

#three-columns {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding: 4px 0px;
	border-bottom: 1px solid #C9C8C8;
}

#three-columns h2 {
	padding: 0px 0px 0px 0px;
	font-size: 30px;
}

#three-columns #column1 {
	float: left;
	width: 300px;
}

#three-columns #column2 {
	float: left;
	width: 300px;
}

#three-columns #column3 {
	float: right;
	width: 300px;
}

#three-columns #fondocolumna {
	width: 300px;
	background: #c10000;/*#2b4180; FF4A71*/
	border-bottom-style:outset
}

#lisos {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding: 4px 0px;
	border-bottom: 1px solid #C9C8C8;
}

#lisos h2 {
	padding: 0px 0px 0px 0px;
	font-size: 20px;
}

#lisos #column1 {
	float: left;
	width: 300px;
}

#lisos #column2 {
	float: left;
	width: 300px;
}

#lisos #column3 {
	float: right;
	width: 300px;
}

#lisos #fondocolumna {
	width: 300px;
	background: #c10000;/*#2b4180; FF4A71*/
	border-bottom-style:outset
}

#rayados {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding: 4px 0px;
	border-bottom: 1px solid #C9C8C8;
}

#rayados h2 {
	padding: 0px 0px 0px 0px;
	font-size: 20px;
}

#rayados #column1 {
	float: left;
	width: 300px;
}

#rayados #column2 {
	float: left;
	width: 300px;
}

#rayados #column3 {
	float: right;
	width: 300px;
}

#rayados #fondocolumna {
	width: 300px;
	background: #c10000;/*#2b4180; FF4A71*/
	border-bottom-style:outset
}

.no_scroll{
    overflow:hidden;
}

.blue_button {
    font-family: 'TradeGothicW02-BoldCn20 675505','HeiseiKakuGothicW5X0213 719472',Verdana,Helvetica;
    border-radius: 15px;
    padding: 4px 18px;
    font-size: 16px;
	font-weight:bold;
    background-color: rgb(0,112,153);
    color: white !important;
    background-image: linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -o-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -moz-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -ms-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.27, rgb(0,150,153)),
        color-stop(0.74, rgb(0,165,225)),
        color-stop(0.87, rgb(0,150,225)));
}

.blue_button:hover {
    cursor: pointer;
}

.store_button, 
.section_nav a.blue_button,
.blue_button a {
    border-radius: 15px;
    font-size: 18px;
    padding: 4px 18px;
    background-color: #00a6e1;
    color: #FFF;
    background-image: linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -o-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -moz-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);
    background-image: -ms-linear-gradient(bottom, rgb(0,112,153) 27%, rgb(0,165,225) 74%, rgb(0,165,225) 87%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.27, rgb(0,112,153)),
        color-stop(0.74, rgb(0,165,225)),
        color-stop(0.87, rgb(0,165,225)));
}

